package com.bailuntec.job;

import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.*;

/**
 * <p>
 *
 * </p>
 *
 * @author robbendev
 * @since 2020/11/25 10:21 上午
 */
class ReplaceLogisticJobTest {

    @Test
    void execute() {
        ReplaceLogisticJob job =new ReplaceLogisticJob();
        job.execute(null);
    }
}
